// axios 发请求的
import axios from 'axios'

export function get(url, params = {}) {

    var result = axios.get(url, {
        params,
        headers: {
            'Accept': 'application/json, text/plain, */*'
        }
    });

    return result;
}
